/*

Vlastní doplňující styl pro WP (tabulky, gradienty etc.).
Vstupuje přes wp-content/themes/eMag/header.php

jaCUBE

*/

.entry ul {
  list-style-type: none;
}

.entry ul li, .widget ul li {
  background: url("/wp-content/themes/eMag/images/widget-list.png") no-repeat scroll left top 5px transparent;
  padding: 0px 0 0 16px;
}

.rpwe-li {
  background: none !important;
  padding: 0px !important;
}

h4, h4 a { /* Zmenšení breadcrum menu u článků */
  font-size: 10px !important;
  color: #AAAAAA;
  text-decoration: none;
}


.entry { /* Přisunutí obsahu článku k breadcrump menu */
  margin-top: -10px;
}                 

.wp-caption {  /* Popisky obrázků */
  background: #D9E9F7 !important;
  border: 1px solid #4EA1E1 !important;
}


sub, sup { /* Menší font pro horní a dolní index */
  font-size: 10px;
}

.jcClearLine { /* Neviditelná čistící <hr />. 8) */
  clear: both;
  visibility: hidden;
  margin-bottom: -10px;
}

.entry a { /* Odkaz v článku */
  text-decoration: none !important;
  font-weight: bold !important;
  color: #1D78E0 !important;
}

.entry a:hover { /* Najetí na odkaz v článků */
  color: #5EA3F2 !important;
  text-decoration: underline !important;
}

.jcDesktopHide { /* Třída skrytá na desktopu (flash blbosti a další, co nemá být na mobilech) */
  visibility: hidden;
  display: none;
}


.vcard { /* Formát vizitky vCard */
  border: 1px solid #AAAAAA;
  padding-left: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 25px;
  margin-bottom: 10px;
  border-radius: 10px;
  width: 300px;
  
  background: #d3e8fb; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #d3e8fb 0%, #cce4fa 50%, #c3defb 51%, #bad1f6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#d3e8fb), color-stop(50%,#cce4fa), color-stop(51%,#c3defb), color-stop(100%,#bad1f6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #d3e8fb 0%,#cce4fa 50%,#c3defb 51%,#bad1f6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #d3e8fb 0%,#cce4fa 50%,#c3defb 51%,#bad1f6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #d3e8fb 0%,#cce4fa 50%,#c3defb 51%,#bad1f6 100%); /* IE10+ */
  background: linear-gradient(135deg, #d3e8fb 0%,#cce4fa 50%,#c3defb 51%,#bad1f6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e8fb', endColorstr='#bad1f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.vcard .fn, .vcard .n { /* Zvýraznění jména u vCard */
  font-weight: bold;
  font-size: 15px;
}

.jcSideConsor {
  background: #FFFFFF;
  border: 1px solid #AAAAAA;
  border-radius: 10px;
}

.jcSideConsor:hover {
  border: 1px solid #168EBE;
}

.jcSideConsor img, #intro img, #google img {
  opacity:0.75;
  filter:alpha(opacity=75); /* For IE8 and earlier */
}

.jcSideConsor img:hover, #intro img:hover,  #google img:hover {
  opacity:1.00;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}

.jcSideConsor td { /* Styl pro konsorcia v pravém sidebaru */
  vertical-align: middle;
  text-align: center;
}

.jcContactFormWindow { /* Okno upoutávající na kontaktní formulář */
  border: 1px solid silver;
  border-radius: 10px;
  padding: 2px 15px 2px 15px;
  background: #fafafa;
  text-decoration: none;
  font-size: 13px;
  margin-bottom: 10px;
  
  background: #f6f6f6; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #f6f6f6 0%, #e1e1e1 50%, #d5d5d5 51%, #f1f1f1 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f6f6f6), color-stop(50%,#e1e1e1), color-stop(51%,#d5d5d5), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #f6f6f6 0%,#e1e1e1 50%,#d5d5d5 51%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #f6f6f6 0%,#e1e1e1 50%,#d5d5d5 51%,#f1f1f1 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #f6f6f6 0%,#e1e1e1 50%,#d5d5d5 51%,#f1f1f1 100%); /* IE10+ */
  background: linear-gradient(135deg, #f6f6f6 0%,#e1e1e1 50%,#d5d5d5 51%,#f1f1f1 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.sub-menu {
  border: 1px solid #659CF0;
}

.jcVideoPopup { /* Vyskakovací okno s videem na YouTube */
  position: fixed;
  top: 300px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  border: 3px solid #888888;
  border-radius: 10px;
  
background: #fbfeff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #fbfeff 0%, #f8fcfe 50%, #f3fafd 51%, #e5f5fd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fbfeff), color-stop(50%,#f8fcfe), color-stop(51%,#f3fafd), color-stop(100%,#e5f5fd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #fbfeff 0%,#f8fcfe 50%,#f3fafd 51%,#e5f5fd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #fbfeff 0%,#f8fcfe 50%,#f3fafd 51%,#e5f5fd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #fbfeff 0%,#f8fcfe 50%,#f3fafd 51%,#e5f5fd 100%); /* IE10+ */
background: linear-gradient(135deg,  #fbfeff 0%,#f8fcfe 50%,#f3fafd 51%,#e5f5fd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfeff', endColorstr='#e5f5fd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.jcVideoRight { /* Okno pro spuštění videa vpravo */
  float: right;
  background: #fbfeff; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #fbfeff 0%, #f8fcfe 50%, #f3fafd 51%, #e5f5fd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fbfeff), color-stop(50%,#f8fcfe), color-stop(51%,#f3fafd), color-stop(100%,#e5f5fd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #fbfeff 0%,#f8fcfe 50%,#f3fafd 51%,#e5f5fd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #fbfeff 0%,#f8fcfe 50%,#f3fafd 51%,#e5f5fd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #fbfeff 0%,#f8fcfe 50%,#f3fafd 51%,#e5f5fd 100%); /* IE10+ */
background: linear-gradient(135deg,  #fbfeff 0%,#f8fcfe 50%,#f3fafd 51%,#e5f5fd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfeff', endColorstr='#e5f5fd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

  border: 1px solid #888888;
  border-radius: 10px;
  padding: 5px;
  text-align: center;
  margin-left: 1px;
}

.jcCoords { /* Tabulka GPS souřadnic – souřadnice */
  border: 1px solid #000000 !important;
  padding: 5px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  
  background: #ebf1f6; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ebf1f6), color-stop(50%,#abd3ee), color-stop(51%,#89c3eb), color-stop(100%,#d5ebfb)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* IE10+ */
  background: linear-gradient(135deg,  #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.jcGPX { /* Tabulka GPS souřadnic – GPX soubor */
  border: 1px solid #000000 !important;
  padding: 5px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  
  background: #f8fafc; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #f8fafc 0%, #dfeff9 50%, #d1e8f7 51%, #eff7fd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f8fafc), color-stop(50%,#dfeff9), color-stop(51%,#d1e8f7), color-stop(100%,#eff7fd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #f8fafc 0%,#dfeff9 50%,#d1e8f7 51%,#eff7fd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #f8fafc 0%,#dfeff9 50%,#d1e8f7 51%,#eff7fd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #f8fafc 0%,#dfeff9 50%,#d1e8f7 51%,#eff7fd 100%); /* IE10+ */
  background: linear-gradient(135deg,  #f8fafc 0%,#dfeff9 50%,#d1e8f7 51%,#eff7fd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8fafc', endColorstr='#eff7fd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.widget_hier_page .current_page_item {
  font-weight: bold !important;
  background: url("/wp-content/themes/eMag/images/widget-list-selected.png") no-repeat scroll left 3px transparent !important;
}

.current_page_item .children {
  font-weight: normal !important;
}

.menu-primary li li.current-menu-item > a {
  background: #f7f9fb !important; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #f7f9fb 0%, #e5eaf1 50%, #dae1ec 51%, #f3f5f9 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f7f9fb), color-stop(50%,#e5eaf1), color-stop(51%,#dae1ec), color-stop(100%,#f3f5f9)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #f7f9fb 0%,#e5eaf1 50%,#dae1ec 51%,#f3f5f9 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #f7f9fb 0%,#e5eaf1 50%,#dae1ec 51%,#f3f5f9 100%) !important; /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #f7f9fb 0%,#e5eaf1 50%,#dae1ec 51%,#f3f5f9 100%) !important; /* IE10+ */
  background: linear-gradient(135deg,  #f7f9fb 0%,#e5eaf1 50%,#dae1ec 51%,#f3f5f9 100%) !important; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fb', endColorstr='#f3f5f9',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */  
}

.menu-secondary li li.current-menu-item > a {
  background: #f2f6fa !important; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #f2f6fa 0%, #cce5f6 50%, #b6dbf4 51%, #e5f3fd 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f2f6fa), color-stop(50%,#cce5f6), color-stop(51%,#b6dbf4), color-stop(100%,#e5f3fd)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #f2f6fa 0%,#cce5f6 50%,#b6dbf4 51%,#e5f3fd 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #f2f6fa 0%,#cce5f6 50%,#b6dbf4 51%,#e5f3fd 100%) !important; /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #f2f6fa 0%,#cce5f6 50%,#b6dbf4 51%,#e5f3fd 100%) !important; /* IE10+ */
  background: linear-gradient(135deg, #f2f6fa 0%,#cce5f6 50%,#b6dbf4 51%,#e5f3fd 100%) !important; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6fa', endColorstr='#e5f3fd',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
}

.menu-primary li li.current-menu-item > a, .menu-secondary li li.current-menu-item > a {
  border-top: 1px solid #BBBBBB !important;
  border-bottom: 1px solid #BBBBBB !important;
}

.menu-secondary li li a:hover {

  
background: #f0f0f0; /* Old browsers */
background: -moz-linear-gradient(top,  #f0f0f0 0%, #dbe8f1 50%, #dbe8f1 51%, #f0f0f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(50%,#dbe8f1), color-stop(51%,#dbe8f1), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0f0f0 0%,#dbe8f1 50%,#dbe8f1 51%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0f0f0 0%,#dbe8f1 50%,#dbe8f1 51%,#f0f0f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0f0f0 0%,#dbe8f1 50%,#dbe8f1 51%,#f0f0f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0f0f0 0%,#dbe8f1 50%,#dbe8f1 51%,#f0f0f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}

.menu-primary li li a:hover {
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #e5e6e7 50%, #e5e6e7 51%, #efefed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(50%,#e5e6e7), color-stop(51%,#e5e6e7), color-stop(100%,#efefed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#e5e6e7 50%,#e5e6e7 51%,#efefed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#e5e6e7 50%,#e5e6e7 51%,#efefed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#e5e6e7 50%,#e5e6e7 51%,#efefed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#e5e6e7 50%,#e5e6e7 51%,#efefed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#efefed',GradientType=0 ); /* IE6-9 */
}

.wpcf7-form {
  padding: 10px;
  border: 1px #AAAAAA solid;
  border-radius: 10px;
  
  background: #d3e8fb; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #d3e8fb 0%, #cce4fa 50%, #c3defb 51%, #bad1f6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#d3e8fb), color-stop(50%,#cce4fa), color-stop(51%,#c3defb), color-stop(100%,#bad1f6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #d3e8fb 0%,#cce4fa 50%,#c3defb 51%,#bad1f6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #d3e8fb 0%,#cce4fa 50%,#c3defb 51%,#bad1f6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #d3e8fb 0%,#cce4fa 50%,#c3defb 51%,#bad1f6 100%); /* IE10+ */
  background: linear-gradient(135deg, #d3e8fb 0%,#cce4fa 50%,#c3defb 51%,#bad1f6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e8fb', endColorstr='#bad1f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.wpcf7-form td {
  vertical-align: top;
}

.wpcf7-form input[type="submit"] {
  margin-top: 19px;
}

.wpcf7-form input, .wpcf7-form textarea {
  width: 100%;
  font-family: Arial, Verdana;
  font-size: 13px;
}


#jcLang {
  background: #FFFFFF;
  margin-left: 360px;
  display: none;
}

#lang_sel_footer  {
  background: none !important;
  border: none !important;
  margin-top: -35px !important;
}

.footer_icons {
  vertical-align: middle;
}

.footer_icons img {
  margin-left: 13px;
  opacity:0.5;
  filter:alpha(opacity=50); /* For IE8 and earlier */
}

.footer_icons img:hover {
  opacity:0.99;
  filter:alpha(opacity=99); /* For IE8 and earlier */
}


.footer-widgets {
  display: none !important;
}







/*

      NADPISY

*/

.jcWidgetTitle { /* Nadpis v indexu sidebaru */
  margin-top: 60px !important;
}

.content .entry h1 { /* Hlavní velký nadpis názvu článku nahoře */
  font-family: 'Oswald', sans-serif;
  
  font-size: 21px;
  padding-top: 9px;
  padding-bottom: 25px;
  padding-left: 45px;
  padding-right: 45px;
  color: #2D5E89 !important;
  text-align: center;
  font-weight: bold;
  
  background: url("/wp-content/themes/eMag/images/h1.png") no-repeat scroll 3px transparent;
  background-position: bottom;
}

.jcIndexTile h6 { /* Nadpis dlaždice */
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  color: #168EBE;
  padding: 5px;
}

.jcIndexTileText {
  height:160px;
  overflow: hidden;
  color: #000000;
}

.content .entry h2 { /* Středně velký nadpis kapitol článku */
  font-family: 'Oswald', sans-serif;
  color: #4B88C1 !important;

  padding-top: 25px;
  margin-top: 45px;
  margin-bottom: 12px;
  clear: both;
  text-align: center;
 
  background: url("/wp-content/themes/eMag/images/h2.png") no-repeat scroll 3px transparent;
  background-position: center top;
}
 
.content .entry h3 { /* Menší nadpis subkapitol a tabulek */
  font-family: 'Oswald', sans-serif;
  color: #1B99C7 !important;

  font-size: 16px !important;
  margin-bottom: 5px;
  margin-top: 18px;
  margin-left: 5px;
  padding-left: 22px;
  clear: both;

  background: url("/wp-content/themes/eMag/images/h3.png") no-repeat scroll transparent;
  background-position: 0px 3px;
}









/*

      DLAŽDICE INDEXU

*/


.jcIndexTile { /* Dlaždice v normálním stavu */
  background: #ededed;
  width: 45%;
  padding: 10px;
  margin: 5px 0 0 0;
  border-radius: 20px 20px 0px 20px;
  border: 2px solid #B7C5C9;
          
  background: rgb(250,251,252); /* Old browsers */
  background: -moz-linear-gradient(-45deg,  rgba(250,251,252,1) 0%, rgba(237,240,245,1) 50%, rgba(229,233,241,1) 51%, rgba(247,248,251,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(250,251,252,1)), color-stop(50%,rgba(237,240,245,1)), color-stop(51%,rgba(229,233,241,1)), color-stop(100%,rgba(247,248,251,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  rgba(250,251,252,1) 0%,rgba(237,240,245,1) 50%,rgba(229,233,241,1) 51%,rgba(247,248,251,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  rgba(250,251,252,1) 0%,rgba(237,240,245,1) 50%,rgba(229,233,241,1) 51%,rgba(247,248,251,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  rgba(250,251,252,1) 0%,rgba(237,240,245,1) 50%,rgba(229,233,241,1) 51%,rgba(247,248,251,1) 100%); /* IE10+ */
  background: linear-gradient(135deg,  rgba(250,251,252,1) 0%,rgba(237,240,245,1) 50%,rgba(229,233,241,1) 51%,rgba(247,248,251,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafbfc', endColorstr='#f7f8fb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.jcIndexTile:hover { /* Najetí na dlaždici */ 
  border: 2px solid #4B88C1;
  cursor: pointer !important;
  
  background: rgb(246,249,252); /* Old browsers */
  background: -moz-linear-gradient(-45deg,  rgba(246,249,252,1) 0%, rgba(221,238,249,1) 50%, rgba(205,230,247,1) 51%, rgba(236,246,254,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(246,249,252,1)), color-stop(50%,rgba(221,238,249,1)), color-stop(51%,rgba(205,230,247,1)), color-stop(100%,rgba(236,246,254,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  rgba(246,249,252,1) 0%,rgba(221,238,249,1) 50%,rgba(205,230,247,1) 51%,rgba(236,246,254,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  rgba(246,249,252,1) 0%,rgba(221,238,249,1) 50%,rgba(205,230,247,1) 51%,rgba(236,246,254,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  rgba(246,249,252,1) 0%,rgba(221,238,249,1) 50%,rgba(205,230,247,1) 51%,rgba(236,246,254,1) 100%); /* IE10+ */
  background: linear-gradient(135deg,  rgba(246,249,252,1) 0%,rgba(221,238,249,1) 50%,rgba(205,230,247,1) 51%,rgba(236,246,254,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f9fc', endColorstr='#ecf6fe',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}







/*

      VZHLED TABULEK

Velká tabulka = 3+ sloupečků se záhlavím
*/

.jcTable, .jcTableBig {  /* Společný vzhled malé i velké tabulky. */
  border: 1px solid #333333;
  margin-bottom: 5px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.jcTable td, .jcTableBig td { /* Sloupečky malé i velké tabulky. */
  vertical-align: middle;
  border: 1px solid #888888 !important;
} 

.jcTable tbody tr > td:first-child, .jcTableBig thead { /* První sloupeček malé tabulky má stejný styl jako záhlaví velké */
  width: 55%;
  color: #000000;
  font-weight: bold;
  
background: #8babd3; /* Old browsers */
background: -moz-linear-gradient(top,  #8babd3 0%, #8abdea 50%, #7cb7ea 51%, #a1cef1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8babd3), color-stop(50%,#8abdea), color-stop(51%,#7cb7ea), color-stop(100%,#a1cef1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #8babd3 0%,#8abdea 50%,#7cb7ea 51%,#a1cef1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8babd3 0%,#8abdea 50%,#7cb7ea 51%,#a1cef1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8babd3 0%,#8abdea 50%,#7cb7ea 51%,#a1cef1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8babd3 0%,#8abdea 50%,#7cb7ea 51%,#a1cef1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8babd3', endColorstr='#a1cef1',GradientType=0 ); /* IE6-9 */
}

.jcTable tbody tr > td, .jcTableBig tbody tr > td:first-child { /* Druhý a další sloupečky malé tabulky stejné jako první sloupeček velké tabulky */
background: #d6e2f0; /* Old browsers */
background: -moz-linear-gradient(top,  #d6e2f0 0%, #d6e8f8 50%, #d2e6f8 51%, #e7f2fb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e2f0), color-stop(50%,#d6e8f8), color-stop(51%,#d2e6f8), color-stop(100%,#e7f2fb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d6e2f0 0%,#d6e8f8 50%,#d2e6f8 51%,#e7f2fb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d6e2f0 0%,#d6e8f8 50%,#d2e6f8 51%,#e7f2fb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d6e2f0 0%,#d6e8f8 50%,#d2e6f8 51%,#e7f2fb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d6e2f0 0%,#d6e8f8 50%,#d2e6f8 51%,#e7f2fb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6e2f0', endColorstr='#e7f2fb',GradientType=0 ); /* IE6-9 */
}

.jcTableBig tbody td {  /* Vzhled ostatních sloupečků ve velké tabulce */
  background: #c6d6ea; /* Old browsers */
  background: -moz-linear-gradient(top, #c6d6ea 0%, #c6dff4 50%, #bfdcf5 51%, #ddedf9 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6d6ea), color-stop(50%,#c6dff4), color-stop(51%,#bfdcf5), color-stop(100%,#ddedf9)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c6d6ea 0%,#c6dff4 50%,#bfdcf5 51%,#ddedf9 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c6d6ea 0%,#c6dff4 50%,#bfdcf5 51%,#ddedf9 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c6d6ea 0%,#c6dff4 50%,#bfdcf5 51%,#ddedf9 100%); /* IE10+ */
  background: linear-gradient(to bottom, #c6d6ea 0%,#c6dff4 50%,#bfdcf5 51%,#ddedf9 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6d6ea', endColorstr='#ddedf9',GradientType=0 ); /* IE6-9 */
}


.jcTableKonzorcia {
  border: 1px solid #BBBBBB;
}

.jcTableKonzorcia td {
  text-align: left;
  vertical-align: middle;
  height: 60px;
  border: 1px solid #BBBBBB;
  padding: 10px;
}

.jcTableKonzorcia td:hover {
  border: 1px solid #207CCA;
}



.jcTableKonzorcia td:first-child {
  text-align: center;
  width: 200px;
}

.jcTableKonzorcia a {
  font-size: 20px;
}

.jcTileKonstrukce {
  background: url('/jacube/img/tiles/tile_konstrukce.png') no-repeat;
}

.jcTileKonstrukce:hover {
  background: url('/jacube/img/tiles/tile_konstrukce_hover.png') no-repeat;
}

.jcTileInfrastruktura {
  background: url('/jacube/img/tiles/tile_infrastruktura.png') no-repeat;
}

.jcTileInfrastruktura:hover {
  background: url('/jacube/img/tiles/tile_infrastruktura_hover.png') no-repeat;
}


.widget-title .current_page_item {
  background: none !important;
  border: none !important;
  font-weight: normal !important;
}

acronym {
  border-bottom: 1px dotted #AAAAAA;
  cursor: help;
}

.emailsub {
  background: #F7F9FF;
  border: 2px solid #7FCEE4;
  border-radius: 10px 10px 0px 10px;
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  color: #4F80CC;
}

.emailsub:hover {
  color: #165EFF;
  border: 2px solid #4B88C1;
  background: #E5ECFF;
}

.warningbox, .dod_warning {
  background: #fdf3ef; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #fdf3ef 0%, #fbe3d9 50%, #f5d2c5 51%, #f4a37e 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fdf3ef), color-stop(50%,#fbe3d9), color-stop(51%,#f5d2c5), color-stop(100%,#f4a37e)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #fdf3ef 0%,#fbe3d9 50%,#f5d2c5 51%,#f4a37e 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #fdf3ef 0%,#fbe3d9 50%,#f5d2c5 51%,#f4a37e 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #fdf3ef 0%,#fbe3d9 50%,#f5d2c5 51%,#f4a37e 100%); /* IE10+ */
  background: linear-gradient(135deg,  #fdf3ef 0%,#fbe3d9 50%,#f5d2c5 51%,#f4a37e 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf3ef', endColorstr='#f4a37e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

  border: 1px solid #E03C3C;
  border-radius: 5px;
  
  padding: 5px;
  text-align: center;
  font-weight: bold;
  line-height: 24px;
}

.dod_table td {
  vertical-align: middle;
}

.right_konzorcium {
  width: 234px;
  height: 60px;
  background: #FFFFFF;
  cursor: pointer;
  text-align: center;
  border: 2px solid #7FCEE4;
  border-radius: 20px 20px 0px 20px;
  display: table-cell;
  vertical-align: middle;
  opacity:0.4;
  filter:alpha(opacity=40); /* For IE8 and earlier */
  clear: both;
}

.right_konzorcium:hover {
  border-color: #4B88C1;
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}

.right_projekt {
  opacity:0.4;
  filter:alpha(opacity=40); /* For IE8 and earlier */
  clear: both;
  margin-top: 10px;
}

.right_projekt:hover {
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}

.right_konzorcium:hover {
  border-color: #4B88C1;
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}



.right_konzorcia {
  text-align: center;
  padding: 10px 21px;
}

#lang_sel_list a, #lang_sel_list a:visited {
   background: #F9F9F9 !important; 
}

#lang_sel_list a, #lang_sel_list a:visited {
  border: none !import
}

#lang_sel_list ul {
  list-style-type: none !important;
}

#lang_sel_list ul a, #lang_sel_list_list ul a:visited {
  font-size: 15px;
}

#icl_lang_sel_widget {
  float: right !important;
}

.fontResizer  {
  margin-bottom: -15px !important;
  float: left !important; 
}

.jc_gallery img {
  opacity:0.4;
  filter:alpha(opacity=40);
}

.jc_gallery img:hover {
  opacity:0.9;
  filter:alpha(opacity=90);
}

#contentend {
  background: url('/jacube/img/square.png') no-repeat;
  float: right;
  width: 31px;
  height: 31px;
  margin-top: 50px;
}

.ngg-gallery-thumbnail img:hover {
    background-color: #7FCEE4 !important;
}

.languages {
  font-size: 11px;
}

.languages a {
  text-decoration: none;
}

#wrapper > div {
  margin-bottom: -5px;
}

.webad td {
  text-align: center;
}

.webad img, .dod_icons img {
  opacity:0.5;
  filter:alpha(opacity=50);
}

.webad img:hover, .dod_icons img:hover {
  opacity:1.0;
  filter:alpha(opacity=100);
}

#google {
  clear: both;
  margin-bottom: 20px;
}

.ngg-galleryoverview {
  padding-left: 35px;
}

.right_projekty {
  text-align: center;
}


.infobox {
background: #e8f9fe; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #e8f9fe 0%, #dcf6fe 50%, #e8f9fe 51%, #e0f7fe 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e8f9fe), color-stop(50%,#dcf6fe), color-stop(51%,#e8f9fe), color-stop(100%,#e0f7fe)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #e8f9fe 0%,#dcf6fe 50%,#e8f9fe 51%,#e0f7fe 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #e8f9fe 0%,#dcf6fe 50%,#e8f9fe 51%,#e0f7fe 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #e8f9fe 0%,#dcf6fe 50%,#e8f9fe 51%,#e0f7fe 100%); /* IE10+ */
background: linear-gradient(135deg,  #e8f9fe 0%,#dcf6fe 50%,#e8f9fe 51%,#e0f7fe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8f9fe', endColorstr='#e0f7fe',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


  border: 1px solid #499CEE;
  border-radius: 5px;
  
  padding: 5px;
  text-align: center;
  font-weight: bold;
  line-height: 24px;
}

.dod_icons img {
   margin-bottom: 15px;
}

.ngg-fancybox > img {
  height: 70px;
}

.courseSchedule ul {
  padding-left: 10px;  
}

.search-image {
  display: none;
}